#ifndef MARS_MEventRate
#define MARS_MEventRate

#ifndef MARS_MParContainer
#include "MParContainer.h"
#endif

class MEventRate : public MParContainer
{
private:
    Double_t fRate; // [Hz] Event rate

public:
    MEventRate(const char *name=NULL, const char *title=NULL);

    void SetRate(Double_t r) { fRate = r; }
    Double_t GetRate() const { return fRate; }

    ClassDef(MEventRate, 1) // Storage Container for the event rate
};

#endif

